{
	"name": "form/local/input/order_row/order_row-accounts_payable1/query.json",
	"table": [
		{
			"table": "order_row",
			"record_type": ["accounts_payable"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"ordr.order_id",
		"ordr.product_id",
		"pr.name",
		"ordr.account_id",
		"ordr.price_without_vat",
		"ordr.row_number",
		"ordr.json_data.target",
		"ordr.json_data.debet_price",
		"ordr.json_data.po_row_record_number",
		"ordr.order_code_id",
		"ordr.json_data.kredit_sum",
		"ordr.contra_account_id",
		"ordr.json_data.state",
		"ordr.json_data.final_payment",
		"ordr.json_data.project_id",
		"ordr.json_data.customer_project",
		"ordr.json_data.transfer_id",
		"ordr.description",
		"ordr.info"
	],
	"query": [["ordr.record_id", "=", "record_id"]],
	"limit": 1
}
